import SafetyNotesCard from "@/components/cards/SafetyNotesCard";

export default function Home() {
  return <main>
    <SafetyNotesCard objectId="home" type="global" title="Bulletin board" />
  </main>;
}
